package kr.co.vividnext.sodalive.onboarding

import android.os.Bundle
import android.view.View
import kr.co.vividnext.sodalive.base.BaseFragment
import kr.co.vividnext.sodalive.databinding.FragmentOnboardingBinding

class OnBoardingFragment(private val imageSrc: Int) : BaseFragment<FragmentOnboardingBinding>(
    FragmentOnboardingBinding::inflate
) {
    override fun onViewCreated(view: View, savedInstanceState: Bundle?) {
        super.onViewCreated(view, savedInstanceState)
        binding.imageView.setImageResource(imageSrc)
    }
}
